Subject: sun-jre14 won't build
To: None <>
From: Perry E. Metzger <>
List: tech-pkg
Date: 10/29/2003 13:12:05
Because of a vulnerabilities list security warning, I decided to reinstall
sun-jre14. Unfortunately, it won't build, because sun now hands out
j2re-1_4_2_02-linux-i586.bin and the package demands that you have
j2re-1_4_2_01-linux-i586.bin. Since this is security critical, could
it be fixed?

Perry E. Metzger